body {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

.page  {
    background-color: transparent;
  /* background-color: #00B555; */
    
    xbackground: #0dcaf0;
    xbackground: #FFFFFF;
    background-color: transparent !important;
    
    
}

#login-box {
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%,-50%);
    width: 25em;
    background-color: transparent;
    padding: 10px;
}

#login-box > img  {
    border-radius: 10px;
}

#login-box .card-header {
    background-color: #F9F9F9;
    
    background-color: transparent !important;
    color:  #0dcaf0;
}

#login-box div.card-header {
    background-color: #F9F9F9 !important;
    
    background-color: transparent !important;
    
    border-radius: 10px !important;;
}

#login-box .card-header a {
    color: black;
    font-size: 1.3rem;
    line-height: 0;
}
#login-box .card-header span {
    font-size: 1.5rem;
    xfont-family: "Font Awesome 5 Free";  
    font-weight: bold;    
}

.row-bt {
    color: #7b7b7b;
    font-size: 0.7rem;
}            

.row-bt span {
    cursor: pointer;
    font-weight: 700;
}

#bt_entrar {
    /* background: #00B555; */
    background: #0dcaf0;
    
       xbackground-color: transparent !important;
 
   
    
    color: white;
    font-size: 0.9rem;
}

#bt_entrar:hover {
    background-color: #7ec5a4;
    
       background-color: transparent !important;
     
     color: black;
     
    
}
  
.card {
    
    --bs-card-border-width: var(--xbs-border-width);
      background-color: transparent !important;
}

.header {
    background: #00B555;
    
    background-color: #0dcaf0;
    
    background-color: transparent;
    
    
}

.header a {
    color: #FFFFFF;
    color: #0dcaf0;
    font-weight:bold;
}